
[0]
EventFlags=
NPCFlags=
Character=Gamma

[0.Lines[0]]
Line=에그 캐리어 <저수조>
Time=0

[0.Lines[1]]
Line=선내에서 배수된 물은\n일단 여기에 저장된 후, 배출됩니다.
Time=0

[1]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big

[1.Lines[0]]
Line=진입 허가가 나지 않았습니다.
Time=0
